@charset "UTF-8";
/* ==========================================================================================
*パーツ用スタイル /*671px 以上の指定 印刷時同様
========================================================================================== */

/* ==========================================================================================
共通
========================================================================================== */
.alpha a:hover img{
	-webkit-transition: 0.3s ;
	-o-transition: 0.3s ;
	transition: 0.3s ;
}

.alpha a:focus img,
.alpha a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-webkit-box-shadow: none;
	        box-shadow: none;
}
ul li:before{
	content: none;
	top: 0;
}
.h2kanko{
	display: block;
	margin: 0;
	padding: 22px 0 0 40px;
	background: url(/images/kt_h2_icon_head.png);
	background-repeat: no-repeat;
	background-position: 16px 1.1em;
}

.h2kanko span{
	font-family: "游明朝","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-weight: bold;
	font-size: 1.2em;
	vertical-align: middle;
	color: #213E1B;
}

.nonedisplay{
	position: absolute;
	right: 10000px;
}
.top_page .inner {
    width: 1000px;
    margin: 0 auto;
}
.pc_none{
	display: none !important;
}

@media screen and (max-width: 1400px) {
  .logo .subtitle {
    display: none;
  }
}

#base{
	background: url(/images/k_bg_beige.png);
}

#copy{
	font-size: 72%;
}

/* ==========================================================================================
ヘッダ
========================================================================================== */

.h0box {
	background-color: #DEE7D4;
	border: 1px solid #DEE7D4;
	height: 2.8em;
	width: 200px;
	margin: 0;
	padding: 2px;
}

.searchbox{
	float: left;
}

.h0bt02 {
	clear: left;
	color: transparent;
	background: url(/images/c_icon_search.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
	border: 1px solid #FFFFFF;
	height: 2.8em;
	width: 40px;
}

.header{
	/* height: 80px; */
	background: url(/images/k_bg_title.png);
	min-width: 1020px;
}

.header_in{
	/* height: 80px; */
	overflow: hidden;
}

.logo{
	float: left;
	height: 80px;
	padding: 20px 20px 10px 20px;
}

.logo .subtitle{
	margin-left: 20px; 
}
.logo h1 {
    padding: 0;
    margin: 0;
}
.header_zoom{
	float: right;
	background: url(/images/k_bg_search.png);
}

.header_zoom ul{
	margin: 0;
	padding: 0 10px 0 0;
}

.header_zoom .searcharea{
	width: 260px;
	padding: 20px 0 0 10px;
}

.headlist{
	margin: 0;
}

.headlist li{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-image: none;
}

.headlist li:before{
	content: none;
  	font-size: 20px;
  	color: #5B5B5B;
  	top: 0;
}

/* 検索 */
.gsc-search-box-tools .gsc-search-box .gsc-input {
    background-color: #DEE7D4 !important;
    border: 1px solid #DEE7D4;
    border-right: none;
    height: 2.8em;
    width: 237px;
    margin: 0;
    padding: 2px;
}

.gsc-input-box {
    background: #DEE7D4 !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    padding: 0;
    margin: 0;
    border: 1px solid #FFF !important;
    background: url(/images/c_icon_search.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: #FFF !important;
}

td.gsc-search-button {
    /* border: 1px solid #FFF !important; */
}

table.gsc-search-box td {
    /* width: 85% !important; */
}
table.gsc-search-box td.gsc-search-button {
    /* background-color: #FFF; */
}
/* ==========================================================================================
カルーセル
========================================================================================== */

.sub_mus_imgbox_wp{
	margin: 0;
	padding: 20px 0 10px;
	background: url(/images/k_bg_redline.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.bx-wrapper{
	margin: 0;
	padding: 0;
	width: 100%;
}

.sub_mus_bxslider{
	margin: 0;
	padding: 0;
}

.sub_mus_bxslider li{
	padding-left: 0;
	padding: 0;
}

.sub_mus_bxslider li img{
	width: 100%;
	height: auto;
	z-index: 1000;
}

.bx-viewport .sub_mus_bxslider .caption_wp{
	position: absolute;
	margin: 0;
	padding: 15px 0;
	background-color: rgba(0,0,0,0.7);
	z-index: 5000;
	height: 60px;
	width: 100%;
	bottom: 0;
	display: block;
}

.bx-viewport .sub_mus_bxslider span.caption{
	display: block;
	color: #FFFFFF;
	font-size: 120%;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}

.bx-prev{
	position: absolute;
	top: 300px;
	left: 100px;
	z-index: 1000;
}

.bx-next{
	position: absolute;
	top: 300px;
	right: 100px;
	z-index: 1001;
}

.bx-controls-auto{
	/* float: right; */
	margin: 10px;
}
/*
#bx-pager{
	margin: 10px 0 0 0;
	padding: 0;
	float: right;
}

#bx-pager a{
	float: left;
	font-size: 1px;
	display: block;
	background: url(/images/kt_slide_normal.png);
	height: 16px;
	width: 48px;
	margin: 0 10px 10px 0;
	padding: 0;
	line-height: 1px;

}

#bx-pager a.active{
	background: url(/images/kt_slide_select.png);
}
*/
.bx-pager {
	margin: 10px 0 0 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.bx-pager a {
    float: left;
    font-size: 1px;
    display: block;
    background: url(/images/kt_slide_normal.png);
    height: 16px;
    width: 48px;
    margin: 0 10px 10px 0;
    padding: 0;
    line-height: 1px;
    overflow: hidden;
}

.bx-pager a.active{
	background: url(/images/kt_slide_select.png);
}

.bx-controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
.bx-pager.bx-default-pager a:before {
    content: url(/images/kt_slide_normal.png);
    display: block;
    z-index: 99;
    position: relative;
}

.bx-default-pager a:hover:before, 
.bx-default-pager a.active:before {
    content: url(/images/kt_slide_select.png);
    display: block;
    z-index: 99;
    position: relative;
}

/* ==========================================================================================
グローバルナビ
========================================================================================== */


.global1{
	padding-top: 40px;
}


.kanko_global{
	background: url(/images/kt_bg_green.png);
}

.kanko_global_leftbg{
	background: url(/images/kt_bg_karakusa_t.png);
	background-repeat: no-repeat;
	background-position: top left;
}

.kanko_global_rightbg{
	background: url(/images/kt_bg_karakusa_b.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.global1 ul{
	padding: 0;
}

.global1 ul li{
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
}

.global1 ul li img{
	-webkit-box-shadow: 0 0 4px 3px rgba(0,0,0,0.2);
	        box-shadow: 0 0 4px 3px rgba(0,0,0,0.2);
}
.global1 ul li:nth-child(odd){
	margin-right:20px;
}


/* ==========================================================================================
観光スポット
========================================================================================== */

.global2{
	margin: 0;
	padding: 0;
}

.global2 .h2kanko_spot{
	display: block;
	margin: 0;
	padding: 0 0 0 42px;
	background: url(/images/kt_h2_icon_kanko.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.global2 .h2kanko_spot span{
	font-family: "游明朝","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-weight: bold;
	font-size: 1.2em;
	text-shadow: 0 0 10px rgba(0,0,0,1.0);
	vertical-align: middle;
	color: #FFFFFF;
}

.global2 ul{
	margin: 0;
	padding: 0 0 20px;
}

.global2 ul li{
	float: left;
	margin: 0 20px 20px 0;
	padding: 0;
}

.global2 ul li img{
	-webkit-box-shadow: 0 0 4px 3px rgba(0,0,0,0.2);
	        box-shadow: 0 0 4px 3px rgba(0,0,0,0.2);
}

.global2 ul li:nth-child(4n){
	margin-right:0;
}


/* ==========================================================================================
新着情報・Facebook
========================================================================================== */

.newsarea {
	background: url(/images/kt_bg_lightgreen.png);
}

.newsarea .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 40px 0 20px;
}

.newsarea .allnews_outer{
	margin: 0;
	padding: 10px;
	background: url(/images/kt_bg_allnews.png);
	width: 560px;
}

.newsarea .allnews_inner{
	padding: 0 0 10px;
	background-color: #FFFFFF;
}

.allnews_inner .info-list {
	margin: 0;
	padding: 0;
}

.allnews_inner .info-list .date {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: 10.2em;
}

.allnews_inner .info-list .link {
	display: block;
	margin: 0;
}

.allnews_inner .info-list .link a:link,
.allnews_inner .info-list .link a:visited,
.allnews_inner .info-list .link a:focus,
.allnews_inner .info-list .link a:hover,
.allnews_inner .info-list .link a:active{
	color: #11649F;
	-webkit-text-decoration-line: underline;
	        text-decoration-line: underline;
}

.newsarea ul.info-list li {
	padding: 10px 10px 10px 10px;
	line-height: 200%;
	clear: both;
	margin: 0 10px 3px;
	position: relative;
	width: auto;
	background-color: #F0F9E7;
	background-image: none;
	border: none;
}

.list_link{
	margin: 7px 10px 0;
	padding-bottom: 10px;
	background: url(/images/kt_bg_allnewslist.png);
	
}

.list_link a{
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: 10px 0 0 0;
	padding: 10px 0 0 30px;
	background: url(/images/c_icon_link_white.png);
	background-repeat: no-repeat;
	background-position: 200px 60%;
}

.list_link a:link,
.list_link a:visited,
.list_link a:focus,
.list_link a:hover,
.list_link a:active{
	color: #FFFFFF;
	-webkit-text-decoration-line: underline;
	        text-decoration-line: underline;
}

.newsarea .kanko_facebook{
	position: relative;
	margin: 0 0 0 36px;
	width: 400px;
}

.newsarea .kanko_facebook .h2facebookbtn h2{
	float: left;
	width: 250px;
}

.newsarea .kanko_facebook .h2facebookbtn .btnfacebook{
	float: right;
	margin: 15px 0
}


.tmp_tb_skip a{
	position: absolute;
	right: 3000px;
}

.tmp_tb_skip a:focus{
	right: 0;
	background-color: #FFFFFF;
	z-index: 9999;
	padding: 10px;
}


/* ==========================================================================================
まいりゅう
========================================================================================== */

.mairyu{
	margin: 0;
	padding: 0;
	background: url(/images/bg_mairyu.png);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}

.mairyu .inner h2{
	margin: 0;
	padding: 0;
	line-height: 1px;
}

/* ==========================================================================================
もっと！龍ケ崎市
========================================================================================== */

.motto{
	background: url(/images/kt_bg_mottopic.png);
	background-color: #96C393;
	background-repeat: no-repeat;
	background-position: bottom;
}

.motto ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
}

.motto li{
	margin: 0 20px 20px 0;
	padding: 0;
	background-image: none;
}

.motto li:last-child{
	margin: 0;
}

/* ==========================================================================================
広告
========================================================================================== */

.kokoku{
	margin: 0;
	padding: 0;
	background: url(/images/kt_bg_gray.png);
}

.kokoku .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin: 0 auto;
	width: 1000px;
}
.kokoku .kokoku_left{
	padding: 40px 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.kokoku .kokoku_left .top_kanren_bnr{
	margin: 0 20px 20px 0;
}

.kokoku .kokoku_right{
	padding: 30px 0;
}

.kokoku .kokoku_right p{
	background-color: #0D578D;
	margin: 0;
	padding: 0;
	border-radius: 5px;
	width: 80px;
	height: 80px;
}

.kokoku .kokoku_right p a {
	display: block;
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	padding: 17px 8px;
}

/* ==========================================================================================
フッタ
========================================================================================== */

.foot{
	background-image: url(/images/k_bg_footer_karakusa.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
	margin: 0;
	padding:20px 0 60px;
}

.foot p{
	margin-bottom: 30px;
}

.foot_kankolist{
	width: 1000px;
	margin: 0 auto;
}


.foot_kankolist ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 0;
}

.foot_kankolist ul li{
	list-style-type: none;
	margin: 0 20px 0 0;
	padding: 0 0 0 16px;
	background: url(/images/c_icon_link_green.png);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

.foot_kankolist ul li:last-child{
	margin: 0;
}

.foot_kankolist ul li a:link,
.foot_kankolist ul li a:visited,
.foot_kankolist ul li a:focus,
.foot_kankolist ul li a:hover,
.foot_kankolist ul li a:active{
	color: #000000;
	-webkit-text-decoration-line: underline;
	        text-decoration-line: underline;
}



/* ==========================================================================================
次階層以下
========================================================================================== */
/* メインエリア
============================== */
#basebg {
    min-width: 1000px;
    margin: 0 auto;
}
#main-nosub .main-inner {
    width: 100%;
    max-width: 100%;
}

#main-nosub {
	margin: 0 auto;
}

#main {
    float: left;
    width: 710px;
}
.wrap {
    overflow: hidden;
    width: 1000px;
    margin: 0 auto 35px auto;
}
/* グローバルナビ
============================== */
.k_gnavi_wp ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.k_gnavi_wp li {
    padding: 0 5px 0 0;
    margin: 0;
    float: left;
    background-image: none;
}

.k_gnavi_wp {
    width: 1008px;
    margin: 0 auto;
}

.k_gnavi_wp li:last-child {
    padding: 0;
}
.k_gnavi_wp ul {
    margin: 20px 0 10px 0;
    padding: 0;
    overflow: hidden;
}
/* 次階層ロゴ
============================== */
/* 見出し */
.h1bg div {
    padding: 38px 0 0 0;
    background-image: url(/images/k_c_h1_img.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

h1 {
    padding: 10px 265px 10px 5px;
}

.h1bg {
    background-image: url(/images/k_c_h1_line.png);
    background-repeat: repeat-x;
    background-position: 0 100%;
    padding: 0 0 5px 0;
}
.h2bg {
    background-image: url(/images/k_c_h2_bg.gif);
}
.h2bg h2 {
    color: #FFF;
}
.h3bg {
    background-image: url(/images/k_c_h3_icon.png);
}

.h3bg div {
    background-image: url(/images/k_c_h3_line.png);
}
.h4bg h4 {
    border-color: #70A856;
}
/* 見出し文字色設定 */
.h2bg .text-color-red, 
.h2bg .text-color-yellow, 
.h2bg .text-color-green, 
.h2bg .text-color-blue, 
.h2bg .text-color-aqua {
	    color: #FFFFFF;
}
.h2bg a:link, 
.h2bg a:visited, 
.h2bg a:focus, 
.h2bg a:hover,
.h2bg a:active {
    color: #FFFFFF;
}

/* ぱんくず
============================== */
.pankuzu {
    width: 100%;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    font-size: 88%;
}
/* 更新日
============================== */
.update {
    text-align: right;
    width: 720px;
}
.pagenumber {
    float: left;
}
/* SNSボタン
======================================*/
.sns_btn_wp {
    overflow: hidden;
    width: 220px;
    text-align: right;
}
.sns_btn_in {
    display: inline-block;
    margin: 0;
    overflow: hidden;
    vertical-align: initial;
}
.basic_info_wp {
    padding: 0 0 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
/* ナビなし */
.no-sub .update {
    width: 100%;
}
/* インデックス */
.basic_info_index_wp .sns_btn_wp {
    width: auto;
}
/* インデックスメニュー
======================================*/
ul.site-li li {
    line-height: 1.8;
    padding: 5px 12px 3px 25px;
    background-image: url(/images/c_lonavi_icon.png);
    background-repeat: no-repeat;
    background-position: 8px 0.75em;
}
ul.norcor li {
    line-height: 1.8;
    background-image: url(/images/c_lonavi_icon.png);
    background-repeat: no-repeat;
    background-position: 10px 0.65em;
}
.m-title {
    background-image: url(/images/k_c_h2_bg.gif);
}
.CNavi3rd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.CNavi2rd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

/* ローカルナビ
============================== */
/* バナー */
.k_side_btn {
    width: 271px;
    margin: 0 0 10px 0;
}

.k_side_btn p {
    margin: 0 0 0 -2px;
    padding: 0;
}
.sidebt-box {
    margin: 0 0 20px 0;
    background-image: url(/images/c_lojoho_bg.gif);
    border-radius: 5px;
}
#localnavi {
    width: 265px;
    float: right;
}
#localnavi li {
    position: relative;
    padding: 0;
    margin: 0 5px 0 5px;
    border-bottom: 1px dashed #999999;
    background-image: url(/images/c_list_icon.png);
    background-image: url(/images/c_lonavi_icon.png);
    background-repeat: no-repeat;
    background-position: 8px 0.97em;
}
#localnavi ul {
    position: relative;
    padding: 8px 0;
    margin: 0 3px;
    background-color: #FFF;
    border-radius: 0 0 5px 5px;
}
span.joho_inner {
    background-image: url(/images/c_joho_icon.gif);
    background-repeat: no-repeat;
    background-position: 10px 1.2em;
    background-color: #FFF;
    display: block;
    padding: 15px 10px 15px 55px;
    border-radius: 3px;
}

.lobgbox {
    margin: 0 0 0.85em 0;
    border-radius: 5px;
    padding: 0 0 3px 0;
    background-color: #707867;
    background-image: url(/images/k_c_lonavi_bg.gif);
    background-repeat: repeat-x;
    background-position: 0 0;
}

.losubnavi {
    margin: 0 0 0.85em 0;
    border-radius: 5px;
    padding: 0 0 3px 0;
    background-color: #707867;
    background-image: url(/images/k_c_lonavi_bg.gif);
    background-repeat: repeat-x;
    background-position: 0 0;
}

#losubnavi li span.now {
    display: block;
    padding: 10px 10px 10px 25px;
    background-color: #E5E5E5;
    background-image: url(/images/c_lonavi_icon.png);
    background-repeat: no-repeat;
    background-position: 8px 0.97em;
}
#localnavi ul li a {
    display: inline-block;
    border-bottom: 1px solid #FFF;
    padding: 10px 10px 10px 25px;
    color: #212121;
}

#localnavi ul li a:link, 
#localnavi ul li a:visited, 
#localnavi ul li a:focus, 
#localnavi ul li a:hover,
#localnavi ul li a:active {
    color: #212121;
}
#losubnavi li:last-child a {
    border: none;
}
p.lojoho {
    margin: 0;
    padding: 0;
}
.lsnavi h2 {
    padding: 15px 10px 15px 10px;
    display: block;
    color: #FFF;
}
#localnavi h2 {
    font-weight: normal;
}

#localnavi ul li:last-child a {
    border: none;
}

.lojoho_mitsukaranai {
    margin: 0;
    position: relative;
    font-size: 87%;
}
.lojoho_mitsukaranai a:link,
.lojoho_mitsukaranai a:visited,
.lojoho_mitsukaranai a:hover,
.lojoho_mitsukaranai a:focus,
.lojoho_mitsukaranai a:active {
    color: #333333;
    text-decoration: none;
}
.lojoho_mitsukaranai a {
    display: block;
    padding: 5px 20px 5px 5px;
    font-size: 80%;
    font-weight: bold;
}

.lojoho_mitsukaranai a::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-color: #FFF;
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: "";
    display: block;
    height: 7px;
    position: absolute;
    right: 10px;
    top: 45%;
    width: 7px;
}
/* 全新着
============================== */
.allNewsList-wp .info-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.allNewsList-wp .info-list li span.date {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 10em;
    margin: 0 1em 0 0;
}

/* =======================
2026年3月　追加修正
======================= */
button.gsc-search-button.gsc-search-button-v2 {
    background-color: #2a4725;
    border-color: #fff;
    border-radius: 0;
    min-height: 50px;
}